
/*MAIN BOIS*/
html {
	
	
	/*INDEX BACKGROUND (placeholder)*/
	background-image: url('../images/BG/Field/BackgroundHmRev.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position:center;
	background-clip: initial;
	
}
/*!!!!!!!!!NOTE: GENERAL STUFF IS IN general.css FILE.!!!!!!!!!!!!*/
/*how many times am I going to change that >_>*/

/*BASE*/
.clipboard {
		border: 1px none black;
	/*Image*/
		background-image: url('../images/clipbg.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position:center;
	/*Size & Location*/
		
		height:567px;
		width:460px;
		margin:auto;
		margin-top:96px;
		position:relative;
		display:block; /*display:block*/
		opacity:1;
}
/*FOOTER*/
.footbox {
	border:1px none black;
	height:70px;
	width:460px;
	position:absolute;
	left:0px;
	bottom:-70px;
}
/*FOOTER SUBS*/
	.socials {
		border:1px none black;
		height:20px;
		width:100px;
		margin:auto;
		text-align:center;
		color:black;
		font-size:20px;
	}
	.socialmedia {
		border:1px none black;
		height:60px;
		width:200px;
		margin:auto;
		margin-top:4px;
	}
	.socialicon {
		display: inline-block;
		height:50px;
		width:50px;
		margin:5px;
	}
	.webdate {
		
		height:10px;
		width:100px;
		margin:auto;
		margin-top:2px;
		text-align:center;
		color:white;
		font-size:10px;
	}
/*ABSOLUTE DECOR*/
.cliphead {
	/*Image*/
		background-image: url('../images/cliphead.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position:center;
		

		height:140px;
		width:312px;
		position:absolute;
		left:74px;
		top:-58px;
		
}
/*Image will be inside of div this time, rather than div itself.*/
.pencil {
	border:1px none black;
	height:484px;
	width:52px;
	position:absolute;
	right:-65px;
	top:45px;
}

/*CONTENT BODY*/
.paper {
		background-color: rgb(203, 197, 188);
		height:440px;
		width:356px;
		margin: 50px 43px 40px 43px;
		padding:10px;
		padding-top:40px;
		display:inline-block;
		overflow:hidden;
	
}

.paperhead {
	background-color: rgb(179,174,166);
	height:110px;
	width:auto;
	margin-bottom:10px;
	position:relative;
	vertical-align:top;
	padding:5px;
	box-sizing: border-box;
	
}
/*PAPER HEAD SUBS*/
	.paperheadicon {
		float:right;
		margin:2px;
		margin-right:5px;
	}
.paperleft {
	height:320px;
	width:90px;
	float:left;
	margin-right:10px;
	box-sizing: border-box;
}
/*PAPER LEFT SUBS*/
	.papernav {
		background-color: rgb(179,174,166);
		height:140px;
		width:90px;
		margin-bottom:10px;
		box-sizing: border-box;
		overflow:contain;
		padding:5px;
	}
/*PAPER NAV SUBS*/
		.navstyle {
			font-size:15px;
			list-style-type:square;
			box-sizing: border-box;
			margin:0;
			
		}
/*---------------------------------*/
	.paperlinks {
		background-color: rgb(179,174,166);
		height:170px;
		width:90px;
		overflow:show;
		position:relative;
		box-sizing: border-box;
	}
/*PAPER LINK SUBS*/
		.paperlinkhead {
			background-color: rgb(169,164,160);
			height:40px;
			width:90px;
			overflow:initial;
			position:absolute;
			left:0px;
			top:0px;
			box-sizing: border-box;
		}
/*PAPERLINK HEAD SUB*/
			.netizens {
				position:absolute;
				left:-6px;
				top:-5px;
			}
			.netizens:hover {
				rotate: 4deg;
			}
/*PaperLinkSub Cont:*/
		.paperlinkcontainer {
			background-color: rgb(159,154,150);
			height:130px;
			width:90px;
			overflow:auto;
			position:relative;
			left:0px;
			top:40px;
			padding:4px;
			box-sizing: border-box;
			scrollbar-width:thin;
			scrollbar-color:rgb(169,164,160) gray;
			
			
		}
		.sizefit {
			width:100%;
			height:100%
			object-fit:contain;
			margin-bottom:4px;
		}
		
/*---------------------------------*/
.paperjeff {
	background-color: rgb(179,174,166);
	height:123px;
	width: 123px;
	float:left;
	margin-right:10px;
	box-sizing: border-box;
	position:relative;
}
/*PAPER JEFF SUBS*/
	.jeffery {
		border:12px ridge rgb(100,100,255);
		position:absolute;
		top:0px;
		left:0px;
	}
	.nametag {
		position:absolute;
		top:0px;
		left:0px;
		rotate:5deg;
	}
/*---------------------------------*/
.papertodo {
	background-color: rgb(179,174,166);
	height:123px;
	width: 123px;
	float:left;
	margin-bottom:10px;
	box-sizing: border-box;
	position:relative;
}
/*PAPER TODO SUBS*/
	.todonote {
		position:absolute;
		top:-14px;
		left:-1px;
	}
	.todotext {
		border:1px none black;
		height:80px;
		width:100px;
		overflow:auto;
		position:absolute;
		top:40px;
		left:15px;
		font-family:Dabufont;
		font-size:90%;
		list-style-type:square;
		scrollbar-width:thin;
		scrollbar-color:rgb(169,164,160) rgb(0,0,0,0);
	}
/*---------------------------------*/
.paperupdate {
	background-color: rgb(179,174,166);
	height:107px;
	width: 256px;
	float:left;
	margin-bottom:10px;
	box-sizing: border-box;
	font-size:20px;
	position:relative;
}
/*PAPER Update? SUBS*/
	.updateheader {
		background-color: rgb(169,164,160);
		height:27px;
		width:252px;
		position:absolute;
		padding:2px;
	}
	.updateclick {
		background-color: rgb(203, 197, 188);
		height:23px;
		width:150px;
		float:right;
		margin-right:5px;
		margin-top:2px;
		font-size:15px;
		text-align:center;
		box-sizing: border-box;
		padding:2px;
	}
	.updatebox {
		background-color: rgb(203, 197, 188);
		height:75px;
		width:246px;
		margin:27px 5px 5px 5px;
		box-sizing: border-box;
		overflow:auto;
		scrollbar-color:rgb(169,164,160) rgb(203, 197, 188);
	}
.paperwhat2 {
	background-color: rgb(179,174,166);
	height:70px;
	width: 256px;
	float:left;
	box-sizing: border-box;
}
/*Paper What2 Subs??*/
	.whatbox {
		background-color: rgb(203, 197, 188);
		height:50px;
		width:246;
		margin: 15px 5px 5px 5px;
		box-sizing: border-box;
		overflow:auto;
		font-family:Dabufont;
		scrollbar-width:thin;
		scrollbar-color:rgb(203, 197, 188) rgb(203, 197, 188);
	}


/*Note: "position:absolute" is very important for body title 
(clipboard thing) & other stuff that follows the clipboard.
 What is also important is using "top" to help position
the image in general, to be hanging out from above the body.
preferrably place the img inside of a div maybe.*/
